html,
body {
	max-width: 100%;
	width: 100%;
	touch-action: pan-y;
	overflow-x: hidden;
}

section {
	position: relative;
}

.asset {
	max-width: 500px;
}

/* .demo-request-lp-hero {
	background-image: url('../img/demo-request-hero.png');
}
.demo-request-lp-hero-healthcare {
	background-image: url('../img/demo-request-hero-healthcare.png');
} */

#demo-request-lp-hero {
	min-height: 90vh;
	background-position: center bottom;
	display: flex;
	align-items: center;
	justify-content: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 70px;
	position: relative;
}

.demo-request-lp-content {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 2em;
	padding-bottom: 2em;
}

.demo-request-form {
	height: auto;
	display: inline-block;
	width: 100%;
	background-color: #fff;
	min-height: 653px;
	padding-left: 5px;
}

#form-title {
	padding-left: 20px;
	padding-right: 20px;
}

footer .fluid-wrap-lg {
    width: 100%;
}

nav.navbar-default {
    background-color: rgba(11, 153, 194, 0.9) !important;
}

h2 {
	margin-bottom: 1em;
}

.flex-item-wrap {
	width: 100%;
	justify-content: center;
}

.flex-item {
	max-width: 350px;
	margin: auto;
}

.flex-item svg {
	height: 107px;
	width: auto;
}

.fluid-wrap-lg {
	width: 100%;
	padding-left: 1em;
	padding-right: 1em;
}
.value-props .flex-item-wrap .flex-item div {
	min-width: 197px;
}
#form-title h3 {
	font-size: 20px;
	font-weight: 700;
}
#form-title p {
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}

.main {
	width: calc(100% - 430px);
	margin-left: auto;
}
.demo-request-form {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 430px;
	box-shadow: 0 0 50px 0 rgba(0, 0, 0, .05);
	padding-top: 100px;
	overflow: scroll;
}

@media screen and (min-width: 1300px) {
	.row-for-header {
		margin: 0rem 2rem 0rem 3rem;
	}
}

@media screen and (max-width: 768px) {
	#demo-request-lp-hero {
		justify-content: flex-start;
		background-image: none;
		min-height: 50vh;
		float: left;
	}
	#demo-request-form {
		position: relative;
        box-shadow: 0 0 50px 0 rgba(0, 0, 0, .05);
		width: 100%;
	}
	.main {
		width: calc(100%);
		margin-left: auto;
	}
}

@media screen and (max-width: 1346px) {
	.row-for-header {
		flex-direction: column;
		align-content: space-between;
		align-items: center;
	}

	.image-size-60 {
		padding: 1rem 2rem 0rem 0rem;
	}
}

@media screen and (max-width: 768px) and (min-width: 430px) {
	.image-size-60 {
		width: 60% !important;
	}
}

@media screen and (min-height: 768px) and (max-width: 430px) {
	#demo-request-form {
		position: relative;
        box-shadow: 0 0 50px 0 rgba(0, 0, 0, .05);
		width: 100%;
		padding-bottom: 0;
	}
}

@media screen and (max-width: 768px) {
	footer .copyright {
		text-align: center;
    }
    #demo-request-lp-hero {
        padding-top: 4em;
	}
	.value-props .flex-item-wrap .flex-item div {
		height: auto !important;
		min-height: 375px !important;
	}
}

@media screen and (max-height: 1020px) {
	.row-for-header {
		margin-top: 10%;
	}
}

@media screen and (max-height: 640px) and (min-width: 430px) {
	#demo-request-form {
		padding-bottom: 100px;
	}
}
@media screen and (max-height: 540px) and (min-width: 430px) {
	#demo-request-form {
		padding-bottom: 150px;
	}
}

@media screen and (max-height: 480px) and (min-width: 430px) {
	#demo-request-form {
		padding-bottom: 200px;
	}
}

@media screen and (max-height: 420px) and (min-width: 430px) {
	#demo-request-form {
		padding-bottom: 300px;
	}
}

@media screen and (max-height: 350px) and (min-width: 430px) {
	#demo-request-form {
		padding-bottom: 350px;
	}
}

@media screen and (max-height: 300px) and (min-width: 430px) {
	#demo-request-form {
		padding-bottom: 400px;
	}
}

@media screen and (max-height: 220px) and (min-width: 430px) {
	#demo-request-form {
		padding-bottom: 500px;
	}
}